.case-studies-content {padding-bottom:0 !important; background-color:#f2f2f2 !important;} /* */
#case-studies {font-size:100%; width:920px; max-width:920px !important; margin:0 0 0 -10px; padding:0; list-style:none;}
	#case-studies li {position:relative; float:left; width:430px; margin:0 20px 20px 0; padding:10px; background-color:#fff; min-height:120px; max-height:120px;}
		#case-studies li:nth-child(2n+2) {margin-right:0;}
	#case-studies h3.name {font-size:94%; color:#00cccc; margin-top:0;}
	#case-studies h4.council {font-size:75%; margin-top:-10px; font-weight:normal;}
		#case-studies h4.council span {font-weight:bold;}
	.case-study-photo {float:right; margin:0 0 5px 20px; max-height:90px;}
	
		#case-studies li a.base-button {
			position:absolute;
			right:10px;
			bottom:10px;
		}
	
#case-study-heading {background:url(../images/case-study-emblem2.png) right no-repeat #4c4d4d; color:#fff; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; font-size:300%; margin:10px 0 0 0; width:640px; padding:20px 10px 5px 10px; text-align:right;}

	
#share-case-study {width:960px; height:540px; position:fixed; margin:-270px 0 0 -480px; top:50%; left:50%; background-color:#FFFFFF; border:10px solid #999;}	
	#share-case-study iframe {width:960px; height:540px;}
	
.sort-resources {width:100% !important;}

#address-information {width:auto !important; background:none !important; border:none !important; box-shadow:none !important; padding:0; position:relative;}
	#address-information span {float:left; margin-top:3px;}
#location-map {display:inline-block; width:16px !important; height:15px !important; background-color:#9966CC; box-shadow:none !important; padding:0 !important; background: url(../images/map-link-arrow.gif) no-repeat top; border-radius:10px; margin:0px 0 0 10px !important; float:none !important; bottom:0; position:absolute;}
	#location-map:hover {background-position:bottom;}
	
#content-break {min-width:360px; max-width:900px; height:10px; display:inline-block;}

#share-cs-link { background:url(../images/share-case-study-arrow.png) no-repeat 95% #30d4d4; color:#fff; padding:5px 10px; margin:5px 0 -5px 0; width:150px !important; box-shadow: 0 0 0 4px #FFF,0 0 0 5px #e7e7e7; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; display:inline-block;}
	#share-cs-link:hover {text-decoration:none; background-color:#999;}
	
#breakout-quote {position:relative; padding:18px 25px 18px 35px; font-size:1em; line-height:1.4em !important; background-color:#666; color:#fff;}
		#breakout-quote:before {width:17px; height:48px; display:block; position:absolute; margin:-10px 0 0 -25px; content:""; background:url(../images/quote-top.png) no-repeat;}
		#breakout-quote:after {width:17px; height:48px; display:block; position:absolute; margin-top:-34px; right:8px; content:""; background:url(../images/quote-bottom.png) no-repeat;}
		
input[name=otherCouncil] {display:none;}